Subject: Re: bug#56582: Installer does not detect or allow detection of other bootable partitions

From: Josselin Poiret <[email-masked]>
Date: Sat, 16 Jul 2022 11:59:29 +0200

Hello both of you,

Julien Lepiller <[email-masked]> writes:
> Of course this is only a workaround I'm proposing, we should fix the installer to detect other OSs.
Just adding that we don't have any Guix bootloader entry field to
chainload into another bootloader, needed for some non-free system :)
this would need to be added as well.

I personally don't mind, and use my UEFI boot menu instead if I want to
boot into said non-free OS.

Best,
-- 
Josselin Poiret